<?xml version='1.0' encoding='utf-8'?>
<resources>
  <string name="data_check_log">+------------------------+▂▃▄▅▆▇█▉ Chyba údajov predpovede ！ %1$s▉█▇▆▅▄▃▂+------------------------+</string>
  <string name="data_checkfail_type">Neznáme počasie</string>
  <string name="data_checkfail_temp">Teplota nezistená</string>
  <string name="data_checkfail_match">Počasie sa nezhoduje s dátami v telefóne</string>
  <string name="data_checkfail_json">Chyba formátu JSON</string>
  <string name="app_name">Počasie</string>
  <string name="action_settings">Nastavenia</string>
  <string name="celsius">°C</string>
  <string name="fahrenheit">°F</string>
  <string name="widget_title">Počasie</string>
  <string name="temp_unit_centigrade">℃</string>
  <string name="temp_unit_fahrenheit">°F</string>
  <string name="temp_unit_degree">°</string>
  <string name="temp_to">-</string>
  <string name="temp_to_card">/</string>
  <string name="type_to"> až </string>
  <string name="not_avalible_type">Žiadne dáta</string>
  <string name="not_avalible_temp">--</string>
  <string name="air_quality">Kvalita ovzdušia</string>
  <string name="weather_title">Počasie dnes</string>
  <string name="dot">.</string>
  <string name="weather_warning">Upozornenie</string>
  <string name="weather_warning_level_blue">Modrá</string>
  <string name="weather_warning_level_orange">Oranžová</string>
  <string name="weather_warning_level_red">Červená</string>
  <string name="weather_warning_level_yellow">Žltá</string>
  <string name="weather_warning_level_def">Upozornenie</string>
  <string name="weather_warning_level_white">Biela</string>
  <string name="weather_warning_level_black">Čierna</string>
  <string name="weather_warning_typhoon">Tajfún</string>
  <string name="weather_warning_rainstorm">Búrka</string>
  <string name="weather_warning_cold">Studená fronta</string>
  <string name="weather_warning_gale">Víchrica</string>
  <string name="weather_warning_sandstorm">Snehová búrka</string>
  <string name="weather_warning_temperature">Vysoké teploty</string>
  <string name="weather_warning_drought">Sucho</string>
  <string name="weather_warning_thunder">Hromy a blesky</string>
  <string name="weather_warning_hail">Krupobitie</string>
  <string name="weather_warning_frost">Mráz</string>
  <string name="weather_warning_fog">Hmla</string>
  <string name="weather_warning_smog">Opar</string>
  <string name="weather_warning_ice">Poľadovica</string>
  <string name="weather_warning_snowstorm">Snehová búrka</string>
  <string name="no_aqi">Údaje o kvalite ovzdušia nedostupné</string>
  <string name="air_perfect">Veľmi čisté</string>
  <string name="air_good">Čisté</string>
  <string name="air_lightly_polluted">Slabo znečistené</string>
  <string name="air_moderate_polluted">Stredne znečistené</string>
  <string name="air_heavily_polluted">Silne znečistené</string>
  <string name="air_severely_polluted">Výrazne znečistené</string>
  <string name="no_outdoor_info">Nedostupné</string>
  <string name="outdoor_info_notsuit">Nevhodné na športovanie</string>
  <string name="outdoor_info_suit">Vhodné na športovanie</string>
  <string name="wind_strength">Sila vetra</string>
  <string name="moisture">Vlhkosť</string>
  <string name="uv">UV žiarenie</string>
  <string name="detailed">Podrobnosti</string>
  <string name="forecast">Predpoveď počasia</string>
  <string name="fetching">Načítavam…</string>
  <string name="fetch_failed">Nepodarilo sa načítať</string>
  <string name="unknown">Neznáme</string>
  <string name="fetch_failed_title">Údaje o počasí nedostupné</string>
  <string name="fetch_failed_msg">Uistite sa, že hodinky sú pripojené k aplikácii Amazfit a v aplikácii je správne nastavená poloha.</string>
  <string name="date_time_format">dd.MM</string>
  <string name="forecast_today">Dnes</string>
  <string name="forecast_tomorrow">Zajtra</string>
  <string name="fetch_failed_help">Najskôr zosynchronizujte informácie o počasí</string>
  <string name="cancel">Zrušiť</string>
  <string name="wind_breeze">Vánok</string>
  <string name="wind_rotating">Víchrica</string>
  <string name="wind_N">S vietor</string>
  <string name="wind_NE">SV vietor</string>
  <string name="wind_E">V vietor</string>
  <string name="wind_SE">JV vietor</string>
  <string name="wind_S">J vietor</string>
  <string name="wind_SW">JZ vietor</string>
  <string name="wind_W">Z vietor</string>
  <string name="wind_NW">SZ vietor</string>
  <string name="wind_power">Stupeň %1$d</string>
  <string name="wind_power_12">Stupeň 12 a viac</string>
  <string name="uv_power_weakest">Nízke</string>
  <string name="uv_power_weak">Stredné</string>
  <string name="uv_power_litter_strong">Vysoké</string>
  <string name="uv_power_strong">Veľmi vysoké</string>
  <string name="uv_power_very_strong">Extrémne</string>
  <string name="average_text">Priemer</string>
  <string name="menu_item_high_light_scale_factor">0.5</string>
  <string name="picker_default_positive_text">Potvrdiť</string>
  <string name="picker_default_nagetive_text">Vypnuté</string>
  <string name="no_heartrate_data_hint">Tepová frekvencia nedostupná</string>
  <string name="no_altitude_hint">Nadmorská výška nedostupná</string>
  <string name="title_settings">Nastavenia</string>
  <string name="sport_music_settings">Hudba</string>
  <string name="widget_currentstep_title">Dáta</string>
  <string name="widget_currentstep_activities">Dnešná aktivita</string>
  <string name="widget_currentstep_sleep_hour">h</string>
  <string name="widget_currentstep_sleep_min">m</string>
  <string name="widget_currentstep_sleep_title">Spánok minulú noc</string>
  <string name="widget_currentstep_sleep_no">Žiadne dáta o spánku</string>
  <string name="widget_currentstep_activity_no">Dnes bez aktivity?</string>
  <item type="string" name="settings_item_high_light_scale_factor">0.71</item>
  <string name="locale_title">Výber jazyka</string>
</resources>
